package com.kurukurupapa.tryandroiddb.top;

import com.kurukurupapa.tryandroiddb.top.model.Item;

import android.content.Context;
import android.content.Intent;

public class ItemToIntent {
	public static Intent getIntent(Context context, Item item) {
		Intent intent = new Intent();
		intent.setClass(context, item.activityClass);
		return intent;
	}
}
